" Menu Translations:	Breton
" Maintainer:		Korvigello An Drouizig <drouizig@drouizig.org>
" First Version:	Korvigello An Drouizig <drouizig@drouizig.org>
" Last Change:		D'ar Meurzh 24 a viz Meurzh 2004

" Quit when menu translations have already been done.
if exists("did_menu_trans")
  finish
endif
let did_menu_trans = 1

" The translations below are in latin1, but they work for cp1252 and
" iso-8859-15 without conversion as well.
if &enc != "cp1252" && &enc != "iso-8859-15" && &enc != "iso-8859-1"
  scriptencoding latin1
endif

menutrans &Help				&Skoazell

menutrans &Overview<Tab><F1>			&Taolenn<Tab><F1>
menutrans &User\ Manual				&Levr\ arvera
menutrans &How-to\ links			&Poellado\ red
menutrans &Find\.\.\.				&Klask\.\.\.
" -sep1-
menutrans &Credits				&Gourchemenno
menutrans Co&pying				&Aotre
menutrans O&rphans				&Minored
" -sep2-
menutrans &Version				&Stumm
menutrans &About				A-&zivout\ Vim

let g:menutrans_help_dialog = "Roit un archwel pe ur ger da glask e-barzh ar skoazell.\n\nOuzhpennit i_ evit archwelio ar mod Ensocha (d.sk. : i_CTRL-X)\nOuzhpennit c_ evit embannadur al linenn archwel (d.sk. : c_<Del>)\nKelchiit an dibabo gantskrabigo (d.sk. : 'shiftwidth')"


menutrans &File				&Restr

menutrans &Open\.\.\.<Tab>:e			&Digeri\.\.\.<Tab>:e
menutrans Sp&lit-Open\.\.\.<Tab>:sp		Digeri\ a\-\gostez\.\.\.<Tab>:sp
menutrans &New<Tab>:enew			&Nevez<Tab>:enew
menutrans &Close<Tab>:close			&Serri<Tab>:close
" -SEP1-
menutrans &Save<Tab>:w				&Gwaredi<Tab>:w
menutrans Save\ &As\.\.\.<Tab>:sav		Gwaredi\ &dindan\.\.\.<Tab>:sav
" -SEP2-
menutrans Split\ &Diff\ with\.\.\.		&Kemmo\ gant\.\.\.
"menutrans Split\ Patched\ &By\.\.\.		&Patcha\ gant\.\.\.
menutrans Split\ Patched\ &By\.\.\.		&Arnodi\ ur\ patch\.\.\.
" -SEP3-
menutrans &Print				&Moulla
" -SEP4-
menutrans Sa&ve-Exit<Tab>:wqa			&Gwaredi\ ha\ kuitaat<Tab>:wqa
menutrans E&xit<Tab>:qa				&Kuitaat<Tab>:qa


menutrans &Edit				&Embann

menutrans &Undo<Tab>u				&Nulla<Tab>u
menutrans &Redo<Tab>^R				A&dober<Tab>^R
menutrans Rep&eat<Tab>\.			Ober\ &endro<Tab>\.
" -SEP1-
menutrans Cu&t<Tab>"+x				&Trocha<Tab>"+x
menutrans &Copy<Tab>"+y				&Kopia<Tab>"+y
menutrans &Paste<Tab>"+gP			&Pega<Tab>"+gP
menutrans Put\ &Before<Tab>[p			Lechia\ &a-raok<Tab>[p
menutrans Put\ &After<Tab>]p			Lechia\ &war-lerch<Tab>]p
menutrans &Delete<Tab>x				Di&verka<Tab>x
menutrans &Select\ all<Tab>ggVG			&Diuz\ pep\ tra<Tab>ggVG
" -SEP2-
menutrans &Find\.\.\.				&Klask\.\.\.
menutrans Find\ and\ Rep&lace\.\.\.		Erlechia\.\.\.
menutrans &Find<Tab>/				&Klask<Tab>/
menutrans Find\ and\ Rep&lace<Tab>:%s		&Erlechia<Tab>:%s
menutrans Find\ and\ Rep&lace<Tab>:s		&Erlechia<Tab>:s
" -SEP3-
menutrans Settings\ &Window			Pre&nestr\ an\ arventenno
menutrans &Global\ Settings			Arventenno\ globau&x

menutrans Toggle\ Pattern\ &Highlight<Tab>:set\ hls!	&Dreistlinenna\ enklask\ ya/ket<Tab>:set\ hls!
menutrans Toggle\ &Ignore-case<Tab>:set\ ic!		&Dianavezout\ pennlizherenno\ ya/ket<Tab>:set\ ic!
menutrans Toggle\ &Showmatch<Tab>:set\ sm!		Gwiria\ parenth&ses\ ya/ket<Tab>:set\ sm!

menutrans &Context\ lines				Linenno\ &tro-dro\ ar\ reti

menutrans &Virtual\ Edit				Embannadur\ &Galloudel
menutrans Never							&Morse
menutrans Block\ Selection					&Diuzad\ dre\ blochado
menutrans Insert\ mode						&Mod\ ensocha
menutrans Block\ and\ Insert					&Blochad\ hag\ ensocha
menutrans Always						&Bepred

menutrans Toggle\ Insert\ &Mode<Tab>:set\ im!		&Ensocha\ padus\ ya/ket<Tab>:set\ im!
menutrans Toggle\ Vi\ C&ompatible<Tab>:set\ cp!		&Keverlechded\ Vi\ ya/ket<Tab>:set\ cp!
menutrans Search\ &Path\.\.\.				Hent\ &enklask\ ar\ restro\.\.\.
menutrans Ta&g\ Files\.\.\.				Restrado\ skritelligo\.\.\.
" -SEP1-
menutrans Toggle\ &Toolbar				Barrenn\ vinviji\ ya/ket
menutrans Toggle\ &Bottom\ Scrollbar			Pignerez\ &a-blaen\ ya/ket
menutrans Toggle\ &Left\ Scrollbar			Pignerez\ tu\-gleiz\ ya/ket
menutrans Toggle\ &Right\ Scrollbar			Pignerez\ tu\-deho\ ya/ket

let g:menutrans_path_dialog = "Roit treugo enklask evit ar restro.\nBevennit ar chavlechio gant skejigo."
let g:menutrans_tags_dialog = "Roit anvio ar restro skritelligo.\nBevennit an anvio gant skejigo."

menutrans F&ile\ Settings			Arventenno\ rest&r

menutrans Toggle\ Line\ &Numbering<Tab>:set\ nu!	&Niveradur\ ya/ket<Tab>:set\ nu!
menutrans Toggle\ &List\ Mode<Tab>:set\ list!		Mod\ &rollad\ ya/ket<Tab>:set\ list!
menutrans Toggle\ Line\ &Wrap<Tab>:set\ wrap!		&Distro\ d\'al\ linenn\ ya/ket<Tab>:set\ wrap!
menutrans Toggle\ W&rap\ at\ word<Tab>:set\ lbr!	Distro\ war\ &cher\ ya/ket<Tab>:set\ lbr!
menutrans Toggle\ &expand-tab<Tab>:set\ et!		&Taol\.\ en\ esaouenno\ ya/ket<Tab>:set\ et!
menutrans Toggle\ &auto-indent<Tab>:set\ ai!		Kefoska\ &emgefre\.\ ya/ket<Tab>:set\ ai!
menutrans Toggle\ &C-indenting<Tab>:set\ cin!		Kefosk\.\ areg\ &C\ ya/ket<Tab>:set\ cin!
" -SEP2-
menutrans &Shiftwidth					Ledander\ ar\ chefoska
menutrans Soft\ &Tabstop				&Gaouchefoska
menutrans Te&xt\ Width\.\.\.				Ledander\ an\ de&stenn\.\.\.
menutrans &File\ Format\.\.\.				Mentrezh\ ar\ &restr\.\.\.

let g:menutrans_textwidth_dialog = "Roit ledander nevez an destenn\n(0 evit deweredekaat ar mentrezha)."
let g:menutrans_fileformat_dialog = "Diuzit ar mentrezh a vo implijet evit skriva ar restr."
let g:menutrans_fileformat_choices = " &Unix \n &Dos \n &Mac \n &Nulla "

menutrans C&olor\ Scheme			&Bodad\ livio
menutrans &Keymap				&Seurt\ klavier
menutrans None						(ebet)
menutrans Select\ Fo&nt\.\.\.			Diuz\ &nodrezh\.\.\.


menutrans &Tools			&Binviji

menutrans &Jump\ to\ this\ tag<Tab>g^]		&Mont\ d\'ar\ skritellig<Tab>g^]
menutrans Jump\ &back<Tab>^T			Dont\ en&dro<Tab>^T
menutrans Build\ &Tags\ File			&Sevel\ restrad\ skritelligo

" -SEP1-
menutrans &Folding				&Kilblego

menutrans &Enable/Disable\ folds<Tab>zi			&Kilblego\ ya/ket<Tab>zi
menutrans &View\ Cursor\ Line<Tab>zv			Displega\ linenn\ reti<Tab>zv
menutrans Vie&w\ Cursor\ Line\ only<Tab>zMzx		Plega\ pep\ tra\ nemet\ linenn\ reti<Tab>zMzx
menutrans C&lose\ more\ folds<Tab>zm			Serri\ &muioch\ a\ gilblego<Tab>zm
menutrans &Close\ all\ folds<Tab>zM			Ser&ri\ an\ holl\ gilblego<Tab>zM
menutrans O&pen\ more\ folds<Tab>zr			Digeri\ mui&och\ a\ gilblego<Tab>zr
menutrans &Open\ all\ folds<Tab>zR			&Digeri\ an\ holl\ gilblego<Tab>zR
" -SEP1-
menutrans Fold\ Met&hod					&Hentenn\ kilbleg

menutrans M&anual						&Dre\ zorn
menutrans I&ndent						&Kefoska
menutrans E&xpression						&Rivenn
menutrans S&yntax						&Kevreadur
menutrans &Diff							&Kemm
menutrans Ma&rker						Mer&ker

menutrans Create\ &Fold<Tab>zf				&Sevel\ kibleg<Tab>zf
menutrans &Delete\ Fold<Tab>zd				Di&verka\ kibleg<Tab>zd
menutrans Delete\ &All\ Folds<Tab>zD			Diverka\ &pep\ kibleg<Tab>zD
" -SEP2-
menutrans Fold\ col&umn\ width				&Ledander\ rann\ kilbleg

menutrans &Diff					&Kemmo

menutrans &Update					&Hizivaat
menutrans &Get\ Block					Reizha\ &ar\ skurzer-se
menutrans &Put\ Block					Reizha\ ar\ skrurzer\ all

" -SEP2-
menutrans &Make<Tab>:make			Locha\ ma&ke<Tab>:make
menutrans &List\ Errors<Tab>:cl			Gwerea\ &fazio<Tab>:cl
menutrans L&ist\ Messages<Tab>:cl!		Gwerea\ &kemennado<Tab>:cl!
menutrans &Next\ Error<Tab>:cn			Fazi\ &war-lerch<Tab>:cn
menutrans &Previous\ Error<Tab>:cp		Fazi\ &kent<Tab>:cp
"menutrans &Older\ List<Tab>:cold		Rollad\ &kozh<Tab>:cold
menutrans &Older\ List<Tab>:cold		Rollad\ &kent<Tab>:cold
"menutrans N&ewer\ List<Tab>:cnew		Rollad\ ne&vez<Tab>:cnew
menutrans N&ewer\ List<Tab>:cnew		Rollad\ war-le&rch<Tab>:cnew

menutrans Error\ &Window			&Prenestr\ fazio

menutrans &Update<Tab>:cwin				&Hizivaat<Tab>:cwin
menutrans &Open<Tab>:copen				&Digeri<Tab>:copen
menutrans &Close<Tab>:cclose				&Serri<Tab>:cclose

" -SEP3-
menutrans &Convert\ to\ HEX<Tab>:%!xxd		Trei\ e\ chwezekred<Tab>:%!xxd
menutrans Conve&rt\ back<Tab>:%!xxd\ -r		Diz&rei<Tab>:%!xxd\ -r

menutrans &Set\ Compiler			Spisaat\ &kempuner


menutrans &Buffers			Sk&urzerio

menutrans Dummy					Factice
menutrans &Refresh\ menu			&Hizivaat\ al\ laser\-se
menutrans &Delete				&Diverka
menutrans &Alternate				&Pepeila
menutrans &Next					&War-lerch
menutrans &Previous				&Kent
" -SEP-

menutrans &others				re\ &all
menutrans &u-z					&uvwxyz
let g:menutrans_no_file = "[Restr ebet]"


menutrans &Window			&Prenestro

menutrans &New<Tab>^Wn				Prenestr\ &nevez<Tab>^Wn
menutrans S&plit<Tab>^Ws			&Ranna<Tab>^Ws
menutrans Sp&lit\ To\ #<Tab>^W^^		Ranna\ &evit\ #<Tab>^W^^
menutrans Split\ &Vertically<Tab>^Wv		Ranna\ ent-&sonn<Tab>^Wv
menutrans Split\ File\ E&xplorer		Ranna\ &ergerzhour
" -SEP1-
menutrans &Close<Tab>^Wc			Ser&ri<Tab>^Wc
menutrans Close\ &Other(s)<Tab>^Wo		Serri\ ar\ re\ &all<Tab>^Wo
" -SEP2-
menutrans Move\ &To				&Dilechia\ d\'an

menutrans &Top<Tab>^WK					&Krech<Tab>^WK
menutrans &Bottom<Tab>^WJ				&Diaz<Tab>^WJ
menutrans &Left\ side<Tab>^WH				Tu\ &kleiz<Tab>^WH
menutrans &Right\ side<Tab>^WL				Tu\ &deho<Tab>^WL

menutrans Rotate\ &Up<Tab>^WR			Troadenn\ d\'ar\ chrech<Tab>^WR
menutrans Rotate\ &Down<Tab>^Wr			Troadenn\ d\'an\ &diaz<Tab>^Wr
" -SEP3-
menutrans &Equal\ Size<Tab>^W=			Kevatala\ men&to<Tab>^W=
menutrans &Max\ Height<Tab>^W_			Uhelder\ uhela<Tab>^W_
menutrans M&in\ Height<Tab>^W1_			U&helder\ izela<Tab>^W1_
menutrans Max\ &Width<Tab>^W\|			&Ledander\ uhela<Tab>^W\|
menutrans Min\ Widt&h<Tab>^W1\|			Le&dander\ izela<Tab>^W1\|


" PopUp

menutrans &Undo					&Nulla
" -SEP1-
menutrans Cu&t					&Trocha
menutrans &Copy					&Kopia
menutrans &Paste				&Pega
" &Buffers.&Delete overwrites this one
menutrans &Delete				&Diverka
" -SEP2-
menutrans Select\ Blockwise			Diuz\ &blochad
menutrans Select\ &Word				Diuz\ &ger
menutrans Select\ &Line				Diuz\ &linenn
menutrans Select\ &Block			Diuz\ &blochad
menutrans Select\ &All				Diuz\ &pep\ tra


" ToolBar

menutrans Open					Digeri
menutrans Save					Gwared
menutrans SaveAll				GwaredPepTra
menutrans Print					Moulla
" -sep1-
menutrans Undo					Nulla
menutrans Redo					Adober
" -sep2-
menutrans Cut					Trocha
menutrans Copy					Kopia
menutrans Paste					Pega
" -sep3-
menutrans Find					Klask
menutrans FindNext				KlaskWarLerch
menutrans FindPrev				KlaskKent
menutrans Replace				Erlechia
" -sep4-
menutrans New					Nevez
menutrans WinSplit				PrenRann
menutrans WinMax				PrenUhel
menutrans WinMin				PrenIzel
menutrans WinVSplit				PrenTroSonn
menutrans WinMaxWidth				PrenLedanUhel
menutrans WinMinWidth				PrenLedanIzel
menutrans WinClose				PrenSerr
" -sep5-
menutrans LoadSesn				DigorEstez
menutrans SaveSesn				GwaredEstez
menutrans RunScript				LochSkrid
" -sep6-
menutrans Make					Make
menutrans RunCtags				SevelSkritell
menutrans TagJump				MontDaSkritell
" -sep7-
menutrans Help					Skoazell
menutrans FindHelp				KlaskSkoa

fun! Do_toolbar_tmenu()
  let did_toolbar_tmenu = 1
  tmenu ToolBar.Open				Digeri restr
  tmenu ToolBar.Save				Gwaredi restr red
  tmenu ToolBar.SaveAll				Gwaredi pep restr
  tmenu ToolBar.Print				Moulla
  tmenu ToolBar.Undo				Nulla
  tmenu ToolBar.Redo				Adober
  tmenu ToolBar.Cut				Trocha
  tmenu ToolBar.Copy				Kopia
  tmenu ToolBar.Paste				Pega
  if !has("gui_athena")
    tmenu ToolBar.Find				Klask
    tmenu ToolBar.FindNext			Klask war-lerch
    tmenu ToolBar.FindPrev			Klask kent
    tmenu ToolBar.Replace			Erlechia
  endif
 if 0	" disabled; These are in the Windows menu
  tmenu ToolBar.New				Prenestr nevez
  tmenu ToolBar.WinSplit			Ranna prenestr
  tmenu ToolBar.WinMax				Brasaat prenestr
  tmenu ToolBar.WinMin				Bihanaat prenestr
  tmenu ToolBar.WinVSplit			Ranna ent-sonn
  tmenu ToolBar.WinMaxWidth			Brasaat ledander prenestr
  tmenu ToolBar.WinMinWidth			Bihanaat ledander prenestr
  tmenu ToolBar.WinClose			Serri prenestr
 endif
  tmenu ToolBar.LoadSesn			Digeri estez
  tmenu ToolBar.SaveSesn			Gwaredi estez red
  tmenu ToolBar.RunScript			Locha ur skrid Vim
  tmenu ToolBar.Make				Locha make
  tmenu ToolBar.RunCtags			Sevel skritelligo
  tmenu ToolBar.TagJump				Mont d\'ar skritellig-se
  tmenu ToolBar.Help				Skoazell Vim
  tmenu ToolBar.FindHelp			Klask e-barzh ar skoazell
endfun


menutrans &Syntax			&Kevreadur

menutrans &Manual				&Dre\ zorn
menutrans A&utomatic				&Emgefreek
menutrans on/off\ for\ &This\ file		Ya/ket\ evit\ &ar\ restr\-se

" The Start Of The Syntax Menu
menutrans ABC\ music\ notation		ABC\ (gwerea\ sonerezh)
menutrans AceDB\ model			Modle\ AceDB
menutrans Apache\ config		Keflun\.\ Apache
menutrans Apache-style\ config		Keflun\.\ stil\ Apache
menutrans ASP\ with\ VBScript		ASP\ gant\ VBScript
menutrans ASP\ with\ Perl		ASP\ gant\ Perl
menutrans Assembly			Kunteller
menutrans BC\ calculator		Riverez\ BC
menutrans BDF\ font			Nodrezh\ BDF
menutrans BIND\ config			Keflun\.\ BIND
menutrans BIND\ zone			Tachenn\ BIND
menutrans Cascading\ Style\ Sheets	Follennado\ stil\ e\ steudad
menutrans Cfg\ Config\ file		Restr\ keflunia\ \.cfg
menutrans Cheetah\ template		Patrom\ Cheetah
menutrans commit\ file			Restr\ commit
menutrans Generic\ Config\ file		Restr\ keflunia\ hollek
menutrans Digital\ Command\ Lang	DCL
menutrans DNS/BIND\ zone		Tachenn\ BIND/DNS
menutrans Dylan\ interface		Ketal
menutrans Dylan\ lid			LID
menutrans Elm\ filter\ rules		Reolenno\ sil\ Elm
menutrans ERicsson\ LANGuage		Erlang\ (Areg\ Ericsson)
menutrans Essbase\ script		Skrid\ Essbase
menutrans Eterm\ config			Keflun\.\ Eterm
menutrans Exim\ conf			Keflun\.\ Exim
menutrans Fvwm\ configuration		Keflun\.\ Fvwm
menutrans Fvwm2\ configuration		Keflun\.\ Fvwm2
menutrans Fvwm2\ configuration\ with\ M4	Keflun\.\ Fvwm2\ avec\ M4
menutrans GDB\ command\ file		Restr\ archwelio\ GDB
menutrans HTML\ with\ M4		HTML\ gant\ M4
menutrans Cheetah\ HTML\ template	Patrom\ Cheetah\ evit\ HTML
menutrans IDL\Generic\ IDL		IDL\IDL\ hollek
menutrans IDL\Microsoft\ IDL		IDL\IDL\ Microsoft
menutrans Indent\ profile		Trolinenn\ Kefosk
menutrans Inno\ setup			Keflun\.\ Inno
menutrans InstallShield\ script		Skrid\ InstallShield
menutrans KDE\ script			Skrid\ KDE
menutrans LFTP\ config			Keflun\.\ LFTP
menutrans LifeLines\ script		Skrid\ LifeLines
menutrans Lynx\ Style			Stil\ Lynx
menutrans Lynx\ config			Keflun\.\ Lynx
menutrans Man\ page			Pajennad\ Man
menutrans MEL\ (for\ Maya)		MEL\ (pour\ Maya)
menutrans 4DOS\ \.bat\ file		Restr\ \.bat\ 4DOS
menutrans \.bat\/\.cmd\ file		Restr\ \.bat\ /\ \.cmd
menutrans \.ini\ file			Restr\ \.ini
menutrans Module\ Definition		Displegadur\ mollad
menutrans Registry			Marilh
menutrans Resource\ file		Restrad\ danvezio
menutrans Novell\ NCF\ batch		Batch\ Novell\ NCF
menutrans NSIS\ script			Skrid\ NSIS
menutrans Oracle\ config		Keflun\.\ Oracle
menutrans Palm\ resource\ compiler	Kempun\.\ danvezio\ Palm
menutrans PHP\ 3-4			PHP\ 3\ et\ 4
menutrans Postfix\ main\ config		Keflun\.\ Postfix
menutrans Povray\ scene\ descr		Leurenn\ Povray
menutrans Povray\ configuration		Keflun\.\ Povray
menutrans Purify\ log			Log\ Purify
menutrans Readline\ config		Keflun\.\ Readline
menutrans RCS\ log\ output		Tresa\ RCS
menutrans RCS\ file			Restr\ RCS
menutrans RockLinux\ package\ desc\.	Desk\.\ pkg\.\ RockLinux
menutrans Samba\ config			Keflun\.\ Samba
menutrans SGML\ catalog			Rollad\ SGML
menutrans SGML\ DTD			DTD\ SGML
menutrans SGML\ Declaration		Diskleriadur\ SGML
menutrans Shell\ script			Skrid\ shell
menutrans sh\ and\ ksh			sh\ ha\ ksh
menutrans Sinda\ compare		Keveriadur\ Sinda
menutrans Sinda\ input			Enank\ Sinda
menutrans Sinda\ output			Echank\ Sinda
menutrans SKILL\ for\ Diva		SKILL\ evit\ Diva
menutrans Smarty\ Templates		Patromo\ Smarty
menutrans SNNS\ network			Rouedad\ SNNS
menutrans SNNS\ pattern			Motif\ SNNS
menutrans SNNS\ result			Disoch\ SNNS
menutrans Snort\ Configuration		Keflun\.\ Snort
menutrans Squid\ config			Keflun\.\ Squid
menutrans Subversion\ commit		Commit\ Isstumm
menutrans TAK\ compare			Keveriadur\ TAK
menutrans TAK\ input			Enanka\ TAK
menutrans TAK\ output			Echanka\ TAK
menutrans TeX\ configuration		Keflun\.\ TeX
menutrans TF\ mud\ client		TF\ (ostilh\ MUD)
menutrans Tidy\ configuration		Keflun\.\ Tidy
menutrans Trasys\ input			Enank\ Trasys
menutrans Command\ Line			Linenn\ archwel
menutrans Geometry			Mentoniezh
menutrans Optics			Gweledoniezh
menutrans Vim\ help\ file		Restr\ skoazell\ Vim
menutrans Vim\ script			Skrido\ Vim
menutrans Viminfo\ file			Restr\ Viminfo
menutrans Virata\ config		Keflun\.\ Virata
menutrans Wget\ config			Keflun\.\ wget
menutrans Whitespace\ (add)		Esaouenno\ ha\ taolennata
menutrans WildPackets\ EtherPeek\ Decoder	Disnoder\ WildPackets\ EtherPeek
menutrans X\ resources			Danvezio\ X
menutrans XXD\ hex\ dump		Echank\ chwezekred\.\ xxd
menutrans XFree86\ Config		Keflun\.\ XFree86
" The End Of The Syntax Menu

menutrans &Show\ filetypes\ in\ menu		&Gwerea\ rizho\ restr\ el\ laser
" -SEP1-
menutrans Set\ '&syntax'\ only			Kemma\ '&syntax'\ nemetken
menutrans Set\ '&filetype'\ too			Kemma\ '&filetype'\ ivez
menutrans &Off					&Ket
" -SEP3-
menutrans Co&lor\ test				Arnodi\ al\ &livio
menutrans &Highlight\ test			Arnodi\ ar\ stro&llado\ dreistlinenna
menutrans &Convert\ to\ HTML			&Trei\ e\ HTML
